Subject: Re: Abhishek Dalal - Resignation from the position of Customer Support Executive
From: Abhishek Dalal <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 12 Mar 2021 11:59:00 +0530

Respected Sir /  Ma'am,

I request you kindly provide acceptance for my resignation.

I will be thankful to you

Yours faithfully
Abhishek Dalal

On Mon, Mar 8, 2021 at 3:56 PM Abhishek Dalal <[email-masked]>
wrote:

> Dear Sir / Ma'am,
>
> I write this to inform you that *I am resigning from my position here as
> Customer Support Executive.*
>
> Thank you so much for all of the opportunities this company has provided
> me. I have learned so much in these past Seven months, and will never
> forget the kindness of all of my colleagues.
>
> Let me know if there is anything I can do to make this transition easier.
> You can always contact me at [email-masked]
> <[email-masked]>* or *+91-9716161111*.
>
> Thank you again for your support and encouragement.
>
> Yours Sincerely,
>
> Abhishek Dalal
>